Loading...
Searching...
No Matches
larfg: generate Householder reflector
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Householder reflectors
Collaboration diagram for larfg: generate Householder reflector:

## Functions

subroutine | clarfg (n, alpha, x, incx, tau)
| CLARFG generates an elementary reflector (Householder matrix).
subroutine | dlarfg (n, alpha, x, incx, tau)
| DLARFG generates an elementary reflector (Householder matrix).
subroutine | slarfg (n, alpha, x, incx, tau)
| SLARFG generates an elementary reflector (Householder matrix).
subroutine | zlarfg (n, alpha, x, incx, tau)
| ZLARFG generates an elementary reflector (Householder matrix).

## Detailed Description